import ViewFile from "./index.vue"
import { getExtend, readBuffer, readDataURL, readText, render } from "./util"

export { ViewFile, getExtend, readBuffer, readDataURL, readText, render }

export default {
  install(app) {
    app.component("ViewFile", ViewFile)
  },
}
